List:General Discussion« Previous MessageNext Message »
From:Dimitre Radoulov Date:December 15 2009 12:33pm
Subject:Bug fixes and MySQL versions/releases
View as plain text  
Hi all,
I was informed by our security team about a recent attack attempts 
related to the following  MySQL issue/bug:

MySQL_Check_Scramble_Auth_Bypass (see fro more info):

Systems Affected: MySQL 4.1 prior to 4.1.3, and MySQL 5.0.

We have MySQL Server 5.0.45 on RHEL 5.3, how can I check if our version 
5.0.45 is patched (apart from  looking in the source code)?


Bug fixes and MySQL versions/releasesDimitre Radoulov15 Dec